ldcf.net
当前位置:首页 >> 辐射4moD管理器 >>

辐射4moD管理器

装MOD需要修改游戏文件: 打开 我的文档\My Games\Fallout4下的Fallout4Prefs.ini,查找"[Launcher]"并在[Launcher]下面添加两行 uLastAspectRatio=1 bEnableFileSelection=1 保存,退出。 打开 我的文档\My Games\Fallout4\Fallout4.ini,查找“...

因为管理器还不完全所以第一次更新后就被官方给暂时取消了,目前为止已经能用NMM加载mod所以影响不大

兄弟,你说的这个问题之前也困扰了我很久,我是看了这篇攻略才解决这个问题的,现在分享给你:http://pc.te5.com/zt/fallout4.html

第一步 首先下载MOD管理器。 “MOD管理器(Fallout 4)”使用方法: 1.必须要有运行环境“.Net 4.5.2” 2.解压后复制到游戏 “根目录下” 3.运行管理器选择“游戏文件(Fallout 4)” 4.打开“我的文档My GamesFallout4” 5.运行“Fallout4Prefs.ini” 6.打开后

因为管理器还不完全所以第一次更新后就被官方给暂时取消了,目前为止已经能用NMM加载mod所以影响不大

因为管理器还不完全所以第一次更新后就被官方给暂时取消了,目前为止已经能用NMM加载mod所以影响不大

更新后暂时禁用,因为较不稳定,目前可用NMM作为mod安装器

更新后暂时禁用,因为较不稳定,目前可用NMM作为mod安装器

http://bbs.3dmgame.com/thread-4978923-1-1.html 这是3DM上大神发的使用方法,亲测可用。 我现在装了一堆mod,当然只有极个别的几个mod没用。

1.2版本NMM新设置方法一览 今天繁中版也正式更新了1.2,大家可以愉快的更新啦~~~ 好了,今天我在开NMM加载MOD时,突然给我弹出个提示框,说现在的Fallout4.ini已经被废弃,提示需要更新;然后给了个链接。

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com